.u-section-1 .u-sheet-1 {
  min-height: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 54px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1070px;
}

.u-section-2 .u-image-1 {
  height: 575px;
  width: 1444px;
  margin: 0 calc(((100% - 1320px) / 2)  + -72px) 0 auto;
}

.u-section-2 .u-group-1 {
  width: 946px;
  min-height: 331px;
  background-image: none;
  height: auto;
  margin: -83px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px 10px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  width: 450px;
  margin: 17px auto 0;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 949px;
  }

  .u-section-2 .u-image-1 {
    height: 454px;
    width: 1140px;
    margin-right: calc(((100% - 1140px) / 2));
  }

  .u-section-2 .u-group-1 {
    margin-top: 38px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 869px;
  }

  .u-section-2 .u-image-1 {
    height: 493px;
    width: 1040px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    width: 597px;
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 781px;
  }

  .u-section-2 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 710px;
  }

  .u-section-2 .u-image-1 {
    height: 356px;
    width: 640px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    width: 453px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 630px;
  }

  .u-section-2 .u-image-1 {
    height: 245px;
    width: 440px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}